<?php 
include "../begin.htm";
echo "new 02-03-2016";
include "../begin1.htm";
echo "new 02-03-2016";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_02-03-2016/new_02-03-2016.php';
include "../time.php";
include "../end.php";
?>